/* line 1, natgeo-style.scss */
body.natgeo-noscroll,
html.natgeo-noscroll {
  overflow: hidden;
}

/* line 6, natgeo-style.scss */
body {
  font-family: 'Geograph', 'GeoGraphEdit', Arial, Helvetica, sans-serif;
}

/* line 10, natgeo-style.scss */
.natgeo-hidden {
  display: none !important;
}

/* line 14, natgeo-style.scss */
.header-top {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  padding: 10px 17px;
  position: relative;
}

/* line 22, natgeo-style.scss */
.header-hero {
  height: unset;
  background: none;
  position: relative;
  overflow: hidden;
}

/* line 29, natgeo-style.scss */
.header-hero-image {
  width: 100%;
  display: block;
}

/* line 34, natgeo-style.scss */
.ng-logo {
  padding-right: 23px;
}
/* line 37, natgeo-style.scss */
.ng-logo img {
  display: block;
}

/* line 42, natgeo-style.scss */
.natgeo-inline-image {
  max-width: 100%;
  display: block;
}

/* line 47, natgeo-style.scss */
.hero-event-title-container {
  color: white;
  border-left: none;
  padding: 10px 19px;
  top: unset;
  left: unset;
  right: unset;
  background: black;
  width: 100%;
}

/* line 58, natgeo-style.scss */
.hero-event-title-inner-container {
  border-left: solid 3px #fc0;
}

/* line 62, natgeo-style.scss */
.hero-event-title {
  font-size: 24px;
  line-height: 32px;
  text-transform: none;
  font-family: 'Geograph', 'GeoGraphEdit', Arial, Helvetica, sans-serif;
}

/* line 69, natgeo-style.scss */
#cardxpmonth,
#pmt_cc_exp_date {
  width: 75px;
}

/* line 74, natgeo-style.scss */
textarea {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}

/* line 80, natgeo-style.scss */
.natgeo-toc-box {
  border: 1px solid black;
  padding: 20px;
  color: black;
  width: 100%;
  display: block;
  box-sizing: border-box;
  max-height: 300px;
  overflow-y: auto;
  margin-top: 16px;
}
/* line 92, natgeo-style.scss */
.natgeo-toc-box * {
  font-family: GeoGraphEdit !important;
}
/* line 96, natgeo-style.scss */
.natgeo-toc-box p {
  margin-top: 0;
}

/* line 101, natgeo-style.scss */
label {
  margin: 0;
}

/* line 105, natgeo-style.scss */
.section-wrapper {
  display: block;
  padding: 0 20px;
}

/* line 110, natgeo-style.scss */
.natgeo-program-information {
  padding: 20px;
  background: black;
  text-align: center;
  color: white;
}
/* line 116, natgeo-style.scss */
.natgeo-program-information-name {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 16px;
}
/* line 122, natgeo-style.scss */
.natgeo-program-information-date {
  color: #fc0;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 5px;
}
/* line 129, natgeo-style.scss */
.natgeo-program-information-time {
  font-size: 12px;
  line-height: 16px;
}
/* line 133, natgeo-style.scss */
.natgeo-program-information-time span {
  color: #fc0;
  font-size: 14px;
  line-height: 18px;
}

/* Nav start *************************************************************************************/
/* line 143, natgeo-style.scss */
.natgeo-certain-nav,
.natgeo-certain-nav-mobile {
  flex: 1;
  text-align: right;
  -webkit-transition: opacity 0.5s ease, transform 0.5s ease;
  -moz-transition: opacity 0.5s ease, transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease;
}
/* line 151, natgeo-style.scss */
.natgeo-certain-nav .nav-cell,
.natgeo-certain-nav-mobile .nav-cell {
  display: inline-block;
  padding: 0 20px;
  text-align: center;
  padding-bottom: 2px;
}
/* line 157, natgeo-style.scss */
.natgeo-certain-nav .nav-cell a,
.natgeo-certain-nav-mobile .nav-cell a {
  text-decoration: none;
  color: black;
  padding-bottom: 1px;
  border-bottom: 2px solid transparent;
  -webkit-transition: background-size .125s ease-in, border-bottom 0.125s ease-in;
  -moz-transition: background-size .125s ease-in, border-bottom 0.125s ease-in;
  transition: background-size .125s ease-in, border-bottom 0.125s ease-in;
}
/* line 166, natgeo-style.scss */
.natgeo-certain-nav .nav-cell a:focus, .natgeo-certain-nav .nav-cell a:hover,
.natgeo-certain-nav-mobile .nav-cell a:focus,
.natgeo-certain-nav-mobile .nav-cell a:hover {
  color: #000;
  border-bottom-color: #fc0;
}

/* line 177, natgeo-style.scss */
.natgeo-certain-nav-mobile {
  position: absolute;
  right: 0;
  top: 69px;
  z-index: 2;
  display: flex;
  background: white;
  padding: 10px;
  flex-flow: column wrap;
  -webkit-transform: translateY(calc(-100% - 69px));
  -moz-transform: translateY(calc(-100% - 69px));
  -ms-transform: translateY(calc(-100% - 69px));
  -o-transform: translateY(calc(-100% - 69px));
  transform: translateY(calc(-100% - 69px));
  opacity: 0;
}
/* line 193, natgeo-style.scss */
.natgeo-certain-nav-mobile .nav-cell {
  padding: 0;
}
/* line 196, natgeo-style.scss */
.natgeo-certain-nav-mobile .nav-cell a {
  padding: 5px 40px;
  display: block;
}

/******************************************************************************** Nav finish */
/* Hamburger start ***************************************************************************/
/* line 206, natgeo-style.scss */
.natgeo-certain-hamburger {
  z-index: -1;
  position: absolute;
  top: 47%;
  right: 10px;
  opacity: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: opacity 0.5s ease, transform 0.5s ease;
  -moz-transition: opacity 0.5s ease, transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease;
  /*font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;*/
  font-weight: 400;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 2.5px;
  line-height: 1.5;
  text-decoration: none;
  color: black;
}

/* line 230, natgeo-style.scss */
.natgeo-certain-arrows {
  background-image: url("https://icons.nationalgeographic.com/icons/v1/double-caret-down/");
  height: 16px;
  width: 16px;
  position: relative;
  display: inline-block;
  top: 2px;
  margin-left: 5px;
  -webkit-transition: opacity 0.5s ease, transform 0.5s ease;
  -moz-transition: opacity 0.5s ease, transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease;
}

/* line 245, natgeo-style.scss */
.header-top.natgeo-certain-hamburger-mobile .natgeo-certain-hamburger {
  opacity: 1;
  z-index: 3;
}
/* line 249, natgeo-style.scss */
.header-top.natgeo-certain-hamburger-mobile .natgeo-certain-nav {
  -webkit-transform: translateY(calc(-100% - 69px));
  -moz-transform: translateY(calc(-100% - 69px));
  -ms-transform: translateY(calc(-100% - 69px));
  -o-transform: translateY(calc(-100% - 69px));
  transform: translateY(calc(-100% - 69px));
  opacity: 0;
}
/* line 260, natgeo-style.scss */
.header-top.natgeo-certain-hamburger-toggled .natgeo-certain-arrows {
  -webkit-transform: trotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
/* line 267, natgeo-style.scss */
.header-top.natgeo-certain-hamburger-toggled .natgeo-certain-nav-mobile {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

/********************************************************************************* Hamburger end */
/* Carousel start ********************************************************************************/
/* line 281, natgeo-style.scss */
.natgeo-carousel {
  z-index: 1;
  overflow: hidden;
  position: relative;
}

/*
.natgeo-carousel:after {
	position: absolute;
	content: '';
	display: block;
	z-index: 3;
	background: rgba(0,0,0,0.25);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
*/
/* line 299, natgeo-style.scss */
.natgeo-carousel-cards:not(.manual) {
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  transition: transform 0.5s ease;
}
/* line 304, natgeo-style.scss */
.natgeo-carousel-cards:not(.manual).return, .natgeo-carousel-cards:not(.manual).ease {
  -webkit-transition: -webkit-transform 0.25s ease;
  -moz-transition: -moz-transform 0.25s ease;
  transition: transform 0.25s ease;
}

/* line 312, natgeo-style.scss */
.natgeo-carousel-card {
  box-sizing: border-box;
  float: left;
  position: relative;
  overflow: hidden;
}
/* line 318, natgeo-style.scss */
.natgeo-carousel-card img {
  width: 100%;
  display: block;
}

/* line 324, natgeo-style.scss */
.natgeo-carousel-nav-thumb,
div.content-wrapper a.natgeo-carousel-nav-thumb:link,
a.natgeo-carousel-nav-thumb:active,
a.natgeo-carousel-nav-thumb:visited {
  width: 48px;
  height: 48px;
  margin: 0 1px;
  border: 3px solid transparent;
  display: inline-block;
  background: none;
  transition: border-color 0.125s ease;
}

/* line 337, natgeo-style.scss */
.natgeo-carousel-nav {
  /*position: absolute;
  bottom: 20px;*/
  overflow: hidden;
  width: 100%;
  z-index: 5;
  background: black;
  margin-top: -63px;
  z-index: 1;
  transition: margin-top 0.5s ease;
}
/* line 348, natgeo-style.scss */
.natgeo-carousel-nav.loaded {
  margin-top: 0;
}
/* line 352, natgeo-style.scss */
.natgeo-carousel-nav-inner {
  margin: 0 auto;
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 4px;
  height: 48px;
}
/* line 361, natgeo-style.scss */
.natgeo-carousel-nav-thumb {
  position: relative;
}
/* line 364, natgeo-style.scss */
.natgeo-carousel-nav-thumb:hover, .natgeo-carousel-nav-thumb.current-thumb {
  border-color: #fc0;
}
/* line 369, natgeo-style.scss */
.natgeo-carousel-nav-thumb img {
  display: block;
  width: 100%;
}
/* line 374, natgeo-style.scss */
.natgeo-carousel-nav-thumb span {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

/******************************************************************************* Carousel finish */
/* Footer start *******************************************************************************/
/* line 391, natgeo-style.scss */
.gf {
  text-align: center;
}

/* line 395, natgeo-style.scss */
#wdwLegalFooter {
  text-align: center;
  clear: both;
  margin: 16px 0;
}
/* line 400, natgeo-style.scss */
#wdwLegalFooter ul {
  margin: 0;
  padding: 0;
}
/* line 404, natgeo-style.scss */
#wdwLegalFooter ul li {
  list-style-type: none;
  display: inline-block;
  margin: 0 8px;
  line-height: 21px;
  vertical-align: top;
  font-size: 0.852em;
  padding: 0;
}
/* line 413, natgeo-style.scss */
#wdwLegalFooter ul li a {
  text-decoration: none;
  color: white;
  padding-bottom: 1px;
  border-bottom: 1px solid transparent;
}
/* line 419, natgeo-style.scss */
#wdwLegalFooter ul li a:hover {
  border-color: #fc0;
  transition: border-color 0.125s ease-in;
}

/* line 428, natgeo-style.scss */
.global-footer {
  padding: 10px 0;
}

/******************************************************************************* Footer */
/* Registration Flow *******************************************************************************/
/* line 436, natgeo-style.scss */
body.natgeo-registration-flow .content-wrapper {
  margin: 0 auto;
  padding: 0;
}
/* line 441, natgeo-style.scss */
body.natgeo-registration-flow .section-wrapper {
  max-width: unset;
  padding: 0;
}
/* line 446, natgeo-style.scss */
body.natgeo-registration-flow .r123formelement {
  width: 100%;
}
/* line 450, natgeo-style.scss */
body.natgeo-registration-flow .form-table {
  padding-bottom: 0;
}
/* line 454, natgeo-style.scss */
body.natgeo-registration-flow input[disabled="disabled"] {
  cursor: not-allowed;
}
/* line 458, natgeo-style.scss */
body.natgeo-registration-flow .r123FormSubmit[disabled="disabled"] {
  background-color: #e2e2e2;
}
/* line 462, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-terms-and-conditions {
  border: 0;
  box-shadow: 0 0 1px #635d59;
  padding: 20px;
  color: #635d59;
  width: 100%;
  display: block;
  box-sizing: border-box;
}
/* line 471, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-terms-and-conditions div {
  margin-top: 10px;
}
/* line 475, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-terms-and-conditions-title {
  font-weight: bold;
  text-decoration: underline;
  margin-top: 0;
}
/* line 483, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-event-name, body.natgeo-registration-flow .natgeo-registration-flow-event-notes, body.natgeo-registration-flow .natgeo-registration-flow-event-link {
  text-align: center;
}
/* line 497, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-event-link {
  margin: 20px 0;
}
/* line 502, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section {
  width: 100%;
}
/* line 505, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner {
  max-width: 1040px;
  margin: 0 auto;
  padding: 30px 30px 0 !important;
  box-sizing: border-box;
  width: 100%;
}
/* line 513, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage h1,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner h1 {
  color: #000;
}
/* line 517, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage .header,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner .header {
  font-size: 20px;
}
/* line 521, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage header,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner header {
  display: flex;
}
/* line 524, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage header span,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner header span {
  font-size: 46px;
  line-height: 52px;
  margin: 0 20px 20px 0;
  color: #635d59;
}
/* line 531, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage header h2,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner header h2 {
  display: inline-block;
  margin: 5px 0 0;
}
/* line 536, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage header span,
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage header h2,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner header span,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner header h2 {
  /*color: white;*/
}
/* line 543, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section.natgeo-registration-flow-event {
  padding-bottom: 30px !important;
  background: black;
  color: white;
  text-align: center;
}
/* line 549, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section.natgeo-registration-flow-event h2 {
  color: white;
  font-size: 26px;
  line-height: 32px;
}
/* line 556, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section.natgeo-registration-flow-session {
  text-align: center;
}
/* line 559, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section.natgeo-registration-flow-session h2 {
  color: black;
}
/* line 564, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section #uniqueMessage,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner.natgeo-no-padding,
body.natgeo-registration-flow .natgeo-registration-flow-section .natgeo-registration-flow-section-inner.natgeo-registration-flow-toc {
  padding-top: 0 !important;
}
/* line 570, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-section hr.natgeo-registration-flow-section-inner {
  display: none;
}
/* line 575, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select {
  display: flex;
}
/* line 578, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select input {
  /*position: fixed;
  opacity: 0;
  pointer-events: none;*/
}
/* line 584, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select a {
  flex: 0 calc(50% - 10px);
  width: calc(50% - 10px);
  display: block;
  cursor: pointer;
  padding: 20px;
  background: #f5f5f5;
  color: black;
  transition: background 0.25s ease, color 0.25s ease, border-color 0.25s ease;
  margin: 5px;
}
/* line 595, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select a:nth-child(1) {
  margin-left: 0;
}
/* line 599, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select a:nth-child(2) {
  margin-right: 0;
}
/* line 603, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select a h3 {
  margin-top: 0;
  color: black;
}
/* line 608, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select a:focus {
  outline: 2px dashed black;
}
/* line 612, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select a.natgeo-selected, body.natgeo-registration-flow .natgeo-flex-select a:focus, body.natgeo-registration-flow .natgeo-flex-select a:hover {
  background: #ffcc0073;
}
/* line 622, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select a.natgeo-selected {
  background: #fc0;
  color: white;
}
/* line 626, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-flex-select a.natgeo-selected h3 {
  color: white;
}
/* line 634, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-verify ul {
  margin: 0;
}
/* line 640, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-errors ul {
  margin-bottom: 0;
}
/* line 646, natgeo-style.scss */
body.natgeo-registration-flow .natgeo-registration-flow-information label {
  margin: 10px 0 0;
  display: inline-block;
}

/*body.natgeo-registration-flow .natgeo-dark {
	background: black;
	color: white;
}*/
/*body.natgeo-registration-flow .section-wrapper > div {
	max-width: 1000px;
	margin: 0 auto;
}*/
@media screen and (max-width: 920px) {
  /* line 676, natgeo-style.scss */
  .natgeo-carousel-nav-thumb,
  div.content-wrapper a.natgeo-carousel-nav-thumb:link,
  a.natgeo-carousel-nav-thumb:active,
  a.natgeo-carousel-nav-thumb:visited {
    /*width: 32px;*/
  }
}
@media screen and (max-width: 840px) {
  /* line 685, natgeo-style.scss */
  .gf_copyright__line {
    display: block;
  }

  /* line 689, natgeo-style.scss */
  .gf_copyright__pipe {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  /* line 695, natgeo-style.scss */
  .natgeo-certain-nav {
    display: none;
  }
}
@media screen and (max-width: 400px) {
  /* line 701, natgeo-style.scss */
  .header-top {
    height: unset;
  }

  /* line 705, natgeo-style.scss */
  .ng-logo {
    padding-right: 0;
    text-align: center;
    flex: 1 100%;
  }
  /* line 710, natgeo-style.scss */
  .ng-logo img {
    margin: 0 auto;
  }

  /* line 715, natgeo-style.scss */
  .natgeo-certain-hamburger {
    position: relative;
    top: unset;
    transform: unset;
    right: unset;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 10px;
  }

  /* line 726, natgeo-style.scss */
  .natgeo-certain-nav-mobile {
    left: 0;
    background: black;
    color: white;
    top: 100%;
  }
  /* line 733, natgeo-style.scss */
  .natgeo-certain-nav-mobile .nav-cell a,
  .natgeo-certain-nav-mobile .nav-cell a:hover,
  .natgeo-certain-nav-mobile .nav-cell a:focus {
    color: white;
  }
}
